Subject: RE: In re Event Resources
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 9 Dec 2001 12:01:38 -0800 (PST)

fine with me.  mhc

-----Original Message-----
From: Davis, Britt 
Sent: Sunday, December 09, 2001 1:21 PM
To: [email-masked]'
Cc: Vote, Robert; Robichaux, Lisa; Zikes, Becky; Cash, Michelle;
Hitchcock, Dorie; Mellencamp, Lisa
Subject: In re Event Resources

	Miles,

	The notice and objection look good to me, but I want to make sure that Bob, Michelle, Dorie and Lisa don't have any objection to it.  Let's talk Monday morning.

	Britt

-----Original Message-----
From: Miles Cohn [mailto:[email-masked]]
Sent: Sunday, December 09, 2001 9:42 AM
To: Britt_Davis (E-mail); Rvote (E-mail)
Subject: EventResources

	Per my conversation with Britt on Friday, attached is a draft notice
of bankruptcy in the Event case.  I left it very bare, i.e., did not say
whether the bankruptcy stays the adversary proceeding, because we may not
want it "stayed" in light of Rodney Tow's intent to dismiss the proceeding
in favor of an agreed liquidating plan.
	Also, the U.S. trustee filed  a motion to dismiss or convert the
case since it has been inactive and no plan has been confirmed.  I was not
served with the motion, but Rodney told me about it and I have received his
response.  I would like to join with a short response on Enron's behalf, a
draft of which is attached.  The response is due tomorrow (Monday), so let
me know if you have any concerns about filing it.  

	 <<NoticeBankr.doc>> 	 <<ObjDismiss.doc>>